Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3205

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-3205
Last Modified 05 Sep 2008 05:06:30
Published 23 Jun 2006 09:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3205

Summary

Ultimate PHP Board (UPB) 1.9.6 and earlier allows remote attackers to gain access via modified user_env, pass_env, power_env, and id_env parameters in a cookie, which comprise a persistent logon that does not vary across sessions.

Vulnerable Systems

Application

  • Ultimate Php Board 1.8

  • Ultimate Php Board 1.8.2

  • Ultimate Php Board 1.9

  • Ultimate Php Board 1.9.6


References

BUGTRAQ - 20060620 ULtimate PHP Board <= 1.96 GOLD Code Execution (exploit code)

MISC - http://www.kliconsulting.com/users/mbrooks/UPB_0-day.txt

SREASON - 1138


Last Updated: 27 May 2016 10:42:54